<ui:composition
        xmlns:f="http://java.sun.com/jsf/core" xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <div class="form-horizontal">
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:param name="id" value="zfm1Input"/>
            <ui:define name="label">#{messages['gazelle.pam.PMSIAdmissionMode']}</ui:define>
            <h:selectOneMenu value="#{drg.pmsiAdmissionMode}"
                             id="zfm1Input" styleClass="form-control gzl-select-text">
                <f:selectItems
                        value="#{valueSet.getListOfConcepts('HL73303')}"/>
            </h:selectOneMenu>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:param name="id" value="zfm2Input"/>
            <ui:define name="label">#{messages['gazelle.pam.PMSIDischargeMode']}</ui:define>
            <h:selectOneMenu value="#{drg.pmsiDischargeMode}"
                             id="zfm2Input" styleClass="form-control gzl-select-text">
                <f:selectItems
                        value="#{valueSet.getListOfConcepts('HL73304')}"/>
            </h:selectOneMenu>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:param name="id" value="zfm3Input"/>
            <ui:define name="label">#{messages['gazelle.pam.PMSIEstablishmentOfOriginMode']}</ui:define>
            <h:selectOneMenu value="#{drg.pmsiEstablishmentOfOriginMode}"
                             id="zfm3Input" styleClass="form-control gzl-select-text">
                <f:selectItems
                        value="#{valueSet.getListOfConcepts('HL73305')}"/>
            </h:selectOneMenu>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:param name="id" value="zfm4Input"/>
            <ui:define name="label">#{messages['gazelle.pam.PMSIEstablishmentOfDestinationMode']}</ui:define>
            <h:selectOneMenu value="#{drg.pmsiDestinationMode}"
                             id="zfm4Input" styleClass="form-control gzl-select-text">
                <f:selectItems
                        value="#{valueSet.getListOfConcepts('HL73305')}"/>
            </h:selectOneMenu>
        </ui:decorate>
    </div>
</ui:composition>